<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/storlead-centre-api/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/storlead-centre-api/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/storlead-centre-service/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/storlead-framework/storlead-auth/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/storlead-framework/storlead-common/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/storlead-framework/storlead-core/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/storlead-framework/storlead-mybatis/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/storlead-framework/storlead-redis/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/storlead-framework/storlead-web/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/storlead-sms/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/storlead-user/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/storlead-wx/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/storlead-wx/src/main/resources" charset="UTF-8" />
  </component>
</project>